--
-- PostgreSQL database dump
--

-- Dumped from database version 9.1.9
-- Dumped by pg_dump version 9.3.4
-- Started on 2014-05-08 23:44:52 CEST

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

SET default_with_oids = false;

--
-- TOC entry 183 (class 1259 OID 44674)
-- Name: ad_geo; Type: TABLE; Schema: public; Owner: -
--

CREATE TABLE ad_geo (
    gid integer NOT NULL,
    id character varying(254),
    title character varying(254),
    descripti character varying(254),
    link character varying(254),
    phone character varying(254),
    state character varying(254),
    grade character varying(254),
    address character varying(254),
    cp character varying(254),
    city character varying(254),
    country character varying(254),
    the_geom geometry(Point,4326)
);


--
-- TOC entry 181 (class 1259 OID 44646)
-- Name: ad_theme; Type: TABLE; Schema: public; Owner: -
--

CREATE TABLE ad_theme (
    ad_id integer NOT NULL,
    theme_id character varying(255) NOT NULL
);


--
-- TOC entry 182 (class 1259 OID 44651)
-- Name: theme; Type: TABLE; Schema: public; Owner: -
--

CREATE TABLE theme (
    id character varying(255) NOT NULL,
    title character varying(255) NOT NULL,
    bigtitle character varying(255)
);


--
-- TOC entry 2972 (class 0 OID 44674)
-- Dependencies: 183
-- Data for Name: ad_geo; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO ad_geo VALUES (87, '130', 'Emmaüs Valais', 'communauté emmaus valais', 'NULL', '027 203 33 20', 'Valais', '5', 'Route des Fournaises', '1950', 'Sion', 'Suisse', '0101000020E6100000BBB31B22137D1D40D7B738CF7D1C4740');
INSERT INTO ad_geo VALUES (1, '1', 'Pain pour les démunis à Bellevaux', 'Une boulangerie de Bellevaux a lancé le concept de «la baguette en attente» pour les démunis', 'http://mobile2.24heures.ch/articles/11487118', '077 452 40 39', 'Vaud', '5', 'Route Aloïs Fauquez 13', '1008', 'Lausanne', 'Suisse', '0101000020E6100000F7D104E511871A40E21236F22F444740');
INSERT INTO ad_geo VALUES (2, '2', 'Picpus', 'vente d''habits et de textiles de seconde main à des prix très abordables', 'http://www.vaudfamille.ch/N1459/picpus-fripes-terreaux.html', '021 313 44 00', 'Vaud', '3', 'Rue des Terreaux 12', '1003', 'Lausanne', 'Suisse', '0101000020E6100000E7CD3C1460831A402683ED71F0424740');
INSERT INTO ad_geo VALUES (3, '5', 'CSP - La fraternité', 'Service social pour immigrés.
Nos bureaux sont ouverts du lundi au vendredi de
8h à 12h et de 14h à 17h30, sauf le mercredi matin.
Nous répondons au téléphone de 8h à 10h et de
14h à 17h30, sauf le mercredi matin.', 'http://www.csp.ch/vd/prestations/consultations/migration/fraternite/social-immigres.php', '021 213 03 53', 'Vaud', '4', 'Place M.-L. Arlaud 2', '1003', 'Lausanne', 'Suisse', '0101000020E6100000A5C7A5E0DF861A40DB59AAC1EA424740');
INSERT INTO ad_geo VALUES (4, '6', 'Entraide protestante Suisse', 'Responsable des cas de demande d''asile et de requérants d''asile', 'http://www.heks.ch/fr/suisse/suisse-romande/', '021 613 40 70', 'Vaud', '5', 'Bd de Grancy 17 bis', '1001', 'Lausanne', 'Suisse', '0101000020E61000001B07037404851A402DD6CB4AEE414740');
INSERT INTO ad_geo VALUES (5, '9', 'Bureau d''aire au retour', 'Le bureau vaudois de Conseil en vue du retour (CVR) a pour mission d''aider les personnes à rentrer dans leur pays d''origine et de les renseigner sur les possibilités d''obtenir une aide au retour.  L''aide au retour est destinée à toutes les personnes', 'http://www.vd.ch/themes/vie-privee/population-etrangere/conseil-en-vue-du-retour-cvr/', '021 316 97 55', 'Vaud', '3', 'Ch. de Mornex 3bis', '1003', 'Lausanne', 'Suisse', '0101000020E61000003F106AD0E1831A4030F9FAB550424740');
INSERT INTO ad_geo VALUES (6, '10', 'Revenu d''Insertion', 'Article sur le revenu d''insertion, son but, ses conditions d''accès, modalités d''inscription', 'http://www.lausanne.ch/thematiques/social-et-integration/prestations-sociales/partenaires/service-social-de-lausanne/revenu-d-insertion/minimum-vital-ri.html', '021 315 75 11', 'Vaud', '7', 'Place Chauderon 4', '1002', 'Lausanne', 'Suisse', '0101000020E6100000C8C738903F821A405B6BDE27FD424740');
INSERT INTO ad_geo VALUES (7, '11', 'Le Tremplin', 'Le Tremplin a pour but la prise en charge de toute personne en difficultés, à la suite de problèmes liés à la toxicomanie, et ce, principalement en vue d''une réinsertion socioprofessionnelle.', 'http://www.tremplin.ch/fr/index.php', '026 347 32 32', 'Fribourg', '6', 'Avenue de l''Europe 6', '1700', 'Fribourg', 'Suisse', '0101000020E6100000EEC220FAFF9A1C40015130630A674740');
INSERT INTO ad_geo VALUES (8, '12', 'Epicerie du coeur', 'Pour toutes les personnes ayant besoin d''aide, l''Epicerie du coeur est ouverte tous les jeudis de 18h00 à 20h00.', 'http://www.moudon.ch/de/page.asp?id=465', 'NULL', 'Vaud', '2', 'Rue du Poyet 5', '1510', 'Moudon', 'Suisse', '0101000020E6100000F46E2C280C321B404413CDA89E554740');
INSERT INTO ad_geo VALUES (9, '14', 'Pro Senectute Vaud', 'Pro Senectute contribue au 
bien-être matériel, physique 
et moral des personnes 
en âge de retraite', 'http://www.vd.pro-senectute.ch/', '021 646 17 21', 'Vaud', '2', 'Rue du Maupas 51', '1004', 'Lausanne', 'Suisse', '0101000020E61000003B0554933B871A40078A69F008434740');
INSERT INTO ad_geo VALUES (10, '15', 'SOS Futures Mamans', 'l''Association SOS Futures Mamans se veut une main tendue à toutes les mamans ou futures mamans qui se trouvent démunies moralement ou financièrement face à une grossesse ou à l''éducation de leurs enfants.', 'http://www.sosfuturesmamans.org/fr/en-suisse.html', 'NULL', 'Vaud', '4', 'Route de l''Hopital 31', '1400', 'Yverdon', 'Suisse', '0101000020E6100000A81C93C5FD6F1A400CA77114C5634740');
INSERT INTO ad_geo VALUES (11, '19', 'La chaîne du bonheur', 'Aide aux personnes dans le besoin', 'http://www.bonheur.ch/fr/projets/hilfe-in-der-schweiz/aide-sociale-en-suisse.html', '022 322 15 20', 'Suisse', '7', 'Rue des Maraichers 8', '1211', 'Genève', 'Suisse', '0101000020E6100000B85DC367468A1840AF867AB07B194740');
INSERT INTO ad_geo VALUES (12, '21', 'Lavi', 'aide et conseil aux victimes de violences et infractions', 'http://www.centrelavi-ge.ch/index.php?q=centre-lavi-vaud', '021 631 03 00', 'Genève', '4', 'Rue du Grand-Pont 2bis', '1003', 'Lausanne', 'Suisse', '0101000020E6100000DA8B0D8233951840E609DF56D5194740');
INSERT INTO ad_geo VALUES (13, '22', 'EPER', 'projets EPER en suisse', 'http://www.heks.ch/fr/suisse/projektdatenbank/recherche-par-projets/', '021 613 40 70', 'Suisse', '6', 'Bd de Grancy 17 bis', '1001', 'Lausanne', 'Suisse', '0101000020E61000001B07037404851A402DD6CB4AEE414740');
INSERT INTO ad_geo VALUES (14, '23', 'La marmotte', 'la marmotte, armée du salut, acceuil de jour et toît pour la nuit', 'http://www.i-s-v.ch/default.asp/2-0-79-6-6-1/', '021 311 79 12', 'Vaud', '10', 'Rue du Vallon 17', '1005', 'Lausanne', 'Suisse', '0101000020E6100000EA1A7794948D1A40156987646D434740');
INSERT INTO ad_geo VALUES (15, '24', 'AFQM', 'Association des Familles du Quart-Monde de l''ouest lausannois', 'http://www.afqm.ch/', '021 635 22 98', 'Vaud', '3', 'Bourg-Dessus 17', '1020', 'Renens', 'Suisse', '0101000020E610000057BC47ECC9621A40413BF1E6BA444740');
INSERT INTO ad_geo VALUES (16, '25', 'Benevolat vaud', 'bénévolat vaud - association pour la vie associative', 'http://www.benevolat-vaud.ch/', '021 313 24 00', 'Vaud', '7', 'Avenue Ruchonnet 1', '1003', 'Lausanne', 'Suisse', '0101000020E6100000B4AB90F293821A40A690758247424740');
INSERT INTO ad_geo VALUES (17, '34', 'Douches Mauvernay', 'Centre sportif avec douches accessibles à 1.-', 'http://www.lausanne.ch/thematiques/olympisme-et-sport/sport-a-vivre/installations-sportives/centres-sportifs/mauvernay.html', '021 784 14 36', 'Vaud', '3', 'Route de Cojonnex 95', '1000', 'Lausanne', 'Suisse', '0101000020E6100000BAC788FA13BB1A406E3B2300EE474740');
INSERT INTO ad_geo VALUES (18, '36', 'Croix Rouge Vaudoise', 'Action en faveur de la santé, de la famille, du social et du bénévolat', 'http://www.croixrougevaudoise.ch/activites/index.php', '021 340 00 70', 'Vaud', '8', 'Rue Beau-Séjour 9', '1002', 'Lausanne', 'Suisse', '0101000020E610000019EB76514F8A1A40312D454D4F424740');
INSERT INTO ad_geo VALUES (19, '38', 'Corref', 'Un projet professionnel sur mesure en 4 étapes', 'http://www.corref.ch/orientation', 'NULL', 'Vaud', '5', 'Place de la Gare 10', '1003', 'Lausanne', 'Suisse', '0101000020E6100000F148BC3C9D831A40068B790C45424740');
INSERT INTO ad_geo VALUES (20, '39', 'Club social rive droite', 'Un lieu pour recréer un lien avec des personnes qui sont en grande précarité, pour des raisons matérielles, sociales ou psychologiques', 'NULL', '022 418 99 10', 'Genève', '5', 'Rue du Temple 10', '1201', 'Genève', 'Suisse', '0101000020E610000059106F42C6901840F07DBB36651A4740');
INSERT INTO ad_geo VALUES (21, '40', 'Club social rive gauche', 'Un lieu pour recréer un lien avec des personnes qui sont en grande précarité, pour des raisons matérielles, sociales ou psychologiques', 'NULL', '022 418 98 50', 'Genève', '5', 'Rue Hugo-De-Senger 2', '1205', 'Genève', 'Suisse', '0101000020E610000091BD39B7649018407C4276DEC6184740');
INSERT INTO ad_geo VALUES (22, '41', 'Le jardin de Montbrillant', '200 repas gratuits servis 6 jours sur 7', 'NULL', '022 310 22 75', 'Genève', '5', 'Rue de Montbrillant 3', '1201', 'Genève', 'Suisse', '0101000020E6100000ECEC759CEC901840B895B954001B4740');
INSERT INTO ad_geo VALUES (23, '42', '022 310 22 75', 'L''Espace solidaire Pâquis est un lieu d''accueil, d''écoute et d''accompagnement social, ouvert du lundi au vendredi de 9h à 18h', 'http://www.ville-geneve.ch/plan-ville/social/espace-solidaire-paquis/', '022 734 32 38', 'Genève', '5', 'Rue de Berne 49', '1201', 'Genève', 'Suisse', '0101000020E610000069684D3D1C9618408A6BC6B3151B4740');
INSERT INTO ad_geo VALUES (24, '43', 'Aboudaby', 'Vêtements, jouets, meubles, literies pour les personnes sans ressources', 'http://www.carrefour-rue.ch/cr.php?p=acti&s=aboudaby', 'NULL', 'Genève', '5', 'route de St-Julien 85', '1228', 'Plan-les-Ouates', 'Suisse', '0101000020E6100000649698C2DE7F18400A51195AF8154740');
INSERT INTO ad_geo VALUES (25, '44', 'Caverne d''Ali-Baba', 'Ramassage et récupération de meubles, matériel, livres, vaisselle, nourriture, produits de toilette, appareils ménagers, etc. en parfait état pour mise à disposition gratuite des personnes démunies ou/et des lieux d''accueil et hébergement de Carr', 'http://www.carrefour-rue.ch/cr.php?p=acti&s=alibaba', 'NULL', 'Genève', '5', 'route de St-Julien 85', '1228', 'Plan-les-Ouates', 'Suisse', '0101000020E6100000649698C2DE7F18400A51195AF8154740');
INSERT INTO ad_geo VALUES (26, '45', 'Jouetterie', 'de 9h à 17h du lundi au vendredi
Boutique de récupération et vente de jouets de seconde main.
Les personnes démunies peuvent y trouver gratuitement ce dont elles ont besoin, pour elles et pour leurs enfants', 'http://www.carrefour-rue.ch/cr.php?p=acti&s=jouet', 'NULL', 'Genève', '5', 'Rue des Grottes', '1201', 'Genève', 'Suisse', '0101000020E6100000AEBB79AA438E1840BBD573D2FB1A4740');
INSERT INTO ad_geo VALUES (27, '48', 'La galerie', 'La Galerie est un lieu d''accueil, d''échange et de réconfort, ouvert à toutes et à tous, et destiné en particulier aux personnes en difficulté.', 'http://www.ville-geneve.ch/plan-ville/social/galerie/', 'NULL', 'Genève', '5', 'Rue de l''Industrie 13', '1201', 'Genève', 'Suisse', '0101000020E6100000C5A63A89AD8D18400708E6E8F11A4740');
INSERT INTO ad_geo VALUES (28, '49', 'Le Resto''scout', 'Le Resto''scout propose une fois par semaine, le dimanche soir de 18h à 20h, un moment de convivialité et de partage autour d''un repas aux plus démunis de la ville', 'http://www.ville-geneve.ch/plan-ville/social/resto-scout/', 'NULL', 'Genève', '5', 'Place de Montbrillant 2', '1201', 'Genève', 'Suisse', '0101000020E61000000CE13DACDC901840E236BF06E91A4740');
INSERT INTO ad_geo VALUES (29, '50', 'Armée du Salut', 'services sociaux de l''armée du salut. L''Œuvre sociale est un domaine d''activité de l''Armée du Salut Suisse.
Dans le cadre de nos prestations nous poursuivons une approche holistique. Elles visent à procurer aux personnes dans le besoin, sécurité e', 'http://www.armeedusalut-oeuvresociale.ch/offres/institutions-sociales-1/', '031 388 05 72', 'Suisse', '9', 'Effingerstrasse 53', '3008', 'Berne', 'Suisse', '0101000020E610000096F2B5C24FB71D40719010E50B794740');
INSERT INTO ad_geo VALUES (30, '51', 'Démarche', 'Démarche propose plus de 400 places de travail (emploi-formation-évaluation-coaching-accompagnement personnalisé) sur les cantons de Vaud et de Genève.', 'http://www.demarche.ch/presentation.php', '021 313 44 00', 'Vaud', '5', 'Rue de la Vigie 3', '1003', 'Lausanne', 'Suisse', '0101000020E610000029159EE117801A40EEBE19EBD1424740');
INSERT INTO ad_geo VALUES (31, '52', 'Le Caré', 'lieu caritas de rencontre, activités et socialisation', 'http://lecare.ch/', '022 343 17 17', 'Genève', '5', 'Rue du Grand-Bureau 13', '1211', 'Genève', 'Suisse', '0101000020E6100000B1B3322B258D184010E099756B184740');
INSERT INTO ad_geo VALUES (32, '53', 'Soins genève', 'Consultations médicales gratuites pour personnes en précarité', 'NULL', 'NULL', 'Genève', '5', 'rue Hugo-de-Senger 4', NULL, 'Genève', 'Suisse', '0101000020E6100000458DF8043F9018400A3CE6F2D5184740');
INSERT INTO ad_geo VALUES (33, '54', 'Hospice général', 'Institution Genevois d''action sociale', 'http://www.hospicegeneral.ch/', '022 420 52 00', 'Genève', '5', 'Cours de Rive 12', '1211', 'Genève', 'Suisse', '0101000020E6100000707209D16B9D18403E096CCEC1194740');
INSERT INTO ad_geo VALUES (34, '57', 'La boutique 2', 'Boutique de vente d''habits, chaussures, sacs et accessoires neufs ou en bon état pour tous et revendu à petit prix. Ce sont principalement des articles donnés par monsieur et madame tout le monde. Leur devise : Donne une seconde vie à tes habits !', 'https://www.facebook.com/pages/La-Boutique-2/208673155810975', '078 808 84 76', 'Vaud', '6', 'Route de Sous-Ville 3', '1580', 'Avenches', 'Suisse', '0101000020E6100000D4E4733804281C400AE4C8B903714740');
INSERT INTO ad_geo VALUES (35, '58', 'EGP', 'Lieu de rencontres et d''échanges, l''EGP offre à ses membres un espace leur permettant de se retrouver et d''imaginer ensemble des projets communs.', 'http://www.vaudfamille.ch/EGP', '021 311 13 39', 'Vaud', '5', 'Place de la Riponne 5', '1005', 'Lausanne', 'Suisse', '0101000020E6100000F7EEEAB01D871A40042159C004434740');
INSERT INTO ad_geo VALUES (117, '169', 'Services Sociaux Monthey', 'NULL', 'NULL', '024 475 78 10', 'Valais', '5', 'Av. de France 6', '1870', 'Monthey', 'Suisse', '0101000020E61000006FD4AF1985C91B4045BA9F5390204740');
INSERT INTO ad_geo VALUES (36, '59', 'ETSL', 'ETSL est l''organe du Service du Travail de la Ville de Lausanne, le ST, qui a pour mission de créer et de dispenser des mesures d''insertion professionnelle et sociale', 'http://www.etsl.ch/site/index.php?rub=2&id=2', '021 315 71 50', 'Vaud', '5', 'Av. de Beaulieu 1', '1002', 'Lausanne', 'Suisse', '0101000020E61000003C670B08AD7F1A4003942B6112434740');
INSERT INTO ad_geo VALUES (37, '60', 'Entraide famille Vaudoise', 'L''Entraide familiale vaudoise est une association dont le but premier est de renforcer les contacts et les échanges entre personnes sous le signe de l''entraide.', 'http://www.entraidefamilialevaudoise.com/', '021 341 90 71', 'Vaud', '7', 'Av. de Rumine 2', '1005', 'Lausanne', 'Suisse', '0101000020E6100000AF08FEB7928D1A404BA654D33F424740');
INSERT INTO ad_geo VALUES (38, '61', 'Atelier éveil', 'l''Éveil est un espace de créativité qui accueille des personnes en rupture sociale, fragilisées ou marginalisées, à la recherche d''un mieux-être.', 'http://www.atelier-eveil.ch/', '079 886 34 43', 'Vaud', '5', 'Rue Pichard 6', '1003', 'Lausanne', 'Suisse', '0101000020E6100000D4F3C9E59A851A40241A93B4D1424740');
INSERT INTO ad_geo VALUES (39, '62', 'Fondation Cherpillod', 'La Fondation Cherpillod est active dans l''éducation spécialisée, l''accompagnement social et l''insertion professionnelle des jeunes adultes et de leurs familles.', 'http://www.fondationcherpillod.ch/', '021 694 15 15', 'Vaud', '5', 'Place de l''Hôtel de Ville 3', '1510', 'Moudon', 'Suisse', '0101000020E610000043FE99417C301B40C686133D95554740');
INSERT INTO ad_geo VALUES (40, '63', 'avasad', 'Aide et de soins à domicile', 'http://www.avasad.ch/jcms/m_6794/fr/nos-prestations', '021 623 36 36', 'Vaud', '5', 'Route de Chavannes 37', '1002', 'Lausanne', 'Suisse', '0101000020E610000010FB4EDDA6611A4007019E59B7424740');
INSERT INTO ad_geo VALUES (41, '66', 'Français en jeu', 'Depuis 1991, l''Association Français en Jeu permet à des migrant-e-s en situation de précarité d''apprendre gratuitement le français.', 'http://www.francaisenjeu.ch/presentation', '021 329 04 49', 'Vaud', '5', 'Place Pépinet 2', '1003', 'Lausanne', 'Suisse', '0101000020E6100000B87DEAB35E871A4054196B24AE424740');
INSERT INTO ad_geo VALUES (42, '68', 'Fondation IPT', 'Plus de 40 ans d''expérience dans l''intégration professionnelle de personnes en difficulté face au marché du travail ou atteintes dans leur santé', 'http://www.fondation-ipt.ch/CMS/default.asp?ID=1617&Language=FR', '021 925 92 00', 'Vaud', '5', 'Rue de la Clergère 1', '1800', 'Vevey', 'Suisse', '0101000020E6100000559BA49EAA5F1B4058A76F3E1A3B4740');
INSERT INTO ad_geo VALUES (43, '69', 'Association Lire et Ecrire', 'L''Association Lire et Ecrire propose diverses formations de base permettant à des adultes en situation d''illettrisme de mieux s''orienter dans la vie sociale, familiale et professionnelle.', 'http://www.lire-et-ecrire.ch/association', '026 675 29 23', 'Vaud', '5', 'Rte de Domdidier 8', '1563', 'Dompierre', 'Suisse', '0101000020E6100000FC3CA13259F71B401051966B1B6D4740');
INSERT INTO ad_geo VALUES (44, '70', 'Fondation mère Sofia', 'soupe populaire - repas gratuit chaque jour', 'http://www.meresofia.ch/?page_id=98', '078 626 43 22', 'Vaud', '5', 'Rue St-Martin 18', '1005', 'Lausanne', 'Suisse', '0101000020E61000000D9C7D2FCF8C1A40D46AA395D6424740');
INSERT INTO ad_geo VALUES (45, '71', 'Macadam services', 'macadam services - aide au déménagement, travaux d''entretien ou de rénovation', 'http://www.meresofia.ch/?page_id=101', '021 311 50 91', 'Vaud', '5', 'Place du Tunnel 9', '1005', 'Lausanne', 'Suisse', '0101000020E6100000749E0CE94B8A1A40DC6A31D351434740');
INSERT INTO ad_geo VALUES (46, '73', 'Kit-de-survie', 'achat de légumes contre la précarité, pour soutenir la fondation mère sofia', 'http://www.kit-de-survie.ch/', '021 661 10 15', 'Vaud', '5', 'Pl. du Tunnel', '1005', 'Lausanne', 'Suisse', '0101000020E6100000518F238C55891A4079138DFF4C434740');
INSERT INTO ad_geo VALUES (47, '74', 'LE RELEASE', 'Aide, informations, accompagnement individuel et familial concernant les toxicomanies, l''alcoolisme, la délinquance.
Soutien aux jeunes : aide orientation, recherche d''apprentissage ou formation.
Animations d''ateliers d''expression et de promotion à la', 'http://www.ville-fribourg.ch/fr/pub/officielle/affaires_sociales/instit_sociales_print.htm', '026 323 18 97', 'Fribourg', '6', 'Rte du Jura 23A', '1700', 'Fribourg', 'Suisse', '0101000020E61000000E85CFD6C1991C40AD9A311697674740');
INSERT INTO ad_geo VALUES (48, '75', 'Pro Infirmis', 'association d''aide aux handicapés', 'http://www.proinfirmis.ch/fr/home.html', '044 388 26 26', 'Suisse', '5', 'Feldeggstrasse 71', '8032', 'Zurich', 'Suisse', '0101000020E610000065749BCB681B2140A2410A9E42AE4740');
INSERT INTO ad_geo VALUES (49, '76', 'Aux Etangs', 'Aide et soutien aux femmes en difficultés avec ou sans enfant - Fribourg', 'http://www.auxetangs.ch/', '026 322 79 86', 'Fribourg', '5', 'Ch. des Etangs 3', '1700', 'Fribourg', 'Suisse', '0101000020E6100000DF217B736E991C40179E978A8D674740');
INSERT INTO ad_geo VALUES (50, '77', 'La tuile', 'Accueil de nuit pour les sans-abri, manque de logement, situation de détresse … - Fribourg', 'http://www.la-tuile.ch/', '026 424 43 21', 'Fribourg', '6', 'Rte de Marly 25', '1705', 'fribourg', 'Suisse', '0101000020E6100000FB37D49409A41C40B06884C833654740');
INSERT INTO ad_geo VALUES (51, '78', 'Solidarité femmes', 'Aide afin de combattre toutes formes de violence sur les femmes ou les enfants - Fribourg', 'NULL', '026 322 22 02', 'Fribourg', '5', 'Case postale 1400', '1701', 'Fribourg', 'Suisse', '0101000020E610000057563FDB0F951C40156756009D664740');
INSERT INTO ad_geo VALUES (52, '80', 'Office Familial Fribourg', 'Office familial offrant aide et soutien aux familles', 'NULL', '026 322 10 14', 'Fribourg', '5', 'Rue de Romont 29-31', '1701', 'Fribourg', 'Suisse', '0101000020E610000080057AF2FA9D1C403DF60E12FD664740');
INSERT INTO ad_geo VALUES (53, '83', 'Caritas Fribourg', 'NULL', 'http://www.caritas-fribourg.ch/', '026 321 18 54', 'Fribourg', '10', 'Rte André Piller 2', '1762', 'Givisiez', 'Suisse', '0101000020E61000006B88E06EFF801C408F0C288A46684740');
INSERT INTO ad_geo VALUES (54, '84', 'Caritas Vaud', 'NULL', 'http://www2.caritas-vaud.ch/', '026 321 18 54', 'Vaud', '10', 'Rue Dr César-Roux 8‎', '1005', 'Lausanne', 'Suisse', '0101000020E6100000422F922C168D1A402A77FA9C16434740');
INSERT INTO ad_geo VALUES (55, '85', 'Caritas Valais', 'NULL', 'http://www.caritas-valais.ch/', '027 323 35 02', 'Valais', '10', 'Rue de Loèche 19', '1950', 'Sion', 'Suisse', '0101000020E6100000D71DE626C5721D407A14538E6E1E4740');
INSERT INTO ad_geo VALUES (56, '88', 'Caritas Neuchâtel', 'NULL', 'http://www.caritas-neuchatel.ch/', '032 886 80 70', 'Neuchâtel', '10', 'Vieux-Châtel 4', '2002', 'Neuchâtel', 'Suisse', '0101000020E6100000CF3758EEBBC01B402DD0EE90627F4740');
INSERT INTO ad_geo VALUES (57, '96', 'Malley Prairie', 'centre d''accueil pour les femmes et enfants victimes de violence, vivant dans une situation difficile', 'http://www.malleyprairie.ch/fr/index.php', '021 620 76 76', 'Vaud', '5', 'chemin de la prairie 34', '1007', 'Lausanne', 'Suisse', '0101000020E61000002975C938466A1A40F680D48107434740');
INSERT INTO ad_geo VALUES (58, '97', 'Halte Emmaüs', 'La Halte d''Emmaüs Femmes Genève - Douches, lavabos, sanitaires, buanderie - Du lundi au vendredi 9h30–17h', 'http://emmaus-ge.ch/', '022 300 20 79', 'Genève', '7', 'Rue Ancienne 67', '1227', 'Carouge', 'Suisse', '0101000020E6100000C923134B258F1840891A96500B174740');
INSERT INTO ad_geo VALUES (59, '98', 'Carrefour-Rue', 'Association privée d''action sociale, elle offre accopmagnement, hébergement, repas et activités aux personnes sans abri ou démunies', 'http://www.carrefour-rue.ch/', '022 310 22 75', 'Genève', '5', 'Rue de la Coulouvrenière 4', '1204', 'Genève', 'Suisse', '0101000020E610000008D5BC99878A184034805C870F1A4740');
INSERT INTO ad_geo VALUES (60, '99', 'Point d''eau Rive gauche', 'Point d''eau – Rive gauche - Accueil personnalisé, douches, lavabos, sanitaires
Buanderie, machines à laver et à sécher le linge (poudre 
à lessive à disposition). Linges, savon, shampooing,
nécessaire de toilette, de rasage et de petits soins 
', 'http://www.carrefour-rue.ch/cr.php?p=acc&s=po', 'NULL', 'Genève', '5', 'Route de Frontenex 48', '1207', 'Genève', 'Suisse', '0101000020E6100000DF388485EEA518402C1785B8CD194740');
INSERT INTO ad_geo VALUES (61, '100', 'Point d''eau rive droite', 'Point d''eau – Rive droite - Accueil personnalisé, douches, lavabos, sanitaires,
coiffeur, pédicure. Soins dentaires et ophtalmologiques
Buanderie, machines à laver et à sécher le linge (poudre 
à lessive à disposition). Linges, savon, shampooing', 'http://www.carrefour-rue.ch/cr.php?p=acc&s=po', '022 734 67 60', 'Genève', '8', 'Rue Chandieu 4', '1202', 'Genève', 'Suisse', '0101000020E6100000D6427F57BA891840583DBBD7A41B4740');
INSERT INTO ad_geo VALUES (62, '101', 'Vêt''Shop Friperie des Eaux-Vives - Croix-Rouge genevoise', 'Vente d''habits au sac et au kilo pour hommes, femmes et enfants.', 'http://www.genevefamille.ch/N1418/vet-shop-friperie-des-eaux-vives-croix-rouge-genevoise.html', '022 736 34 45', 'Genève', '7', 'Rue des Eaux-Vives 84', '1207', 'Genève', 'Suisse', '0101000020E610000073A895F892A418404974852D2C1A4740');
INSERT INTO ad_geo VALUES (63, '102', 'Caritas La Boutique', 'Ventes d''articles Femmes, Hommes et enfants à petits prix', 'http://www2.caritas-vaud.ch/p111001279.html#', '024 426 34 61', 'Vaud', '5', 'Rue Maison-Rouge 11', '1400', 'Yverdon', 'Suisse', '0101000020E61000002887AAF303921A40EF9BB11EAD634740');
INSERT INTO ad_geo VALUES (64, '104', 'Vestiaire CSP', '(Centre social protestant) - Distribution de vêtements destinés aux personnes
recommandées par les services sociaux
Adultes: mardi et jeudi 14h-17h', 'http://www.csp.ch/ge/prestations/consultations/social/vestiaire.php', '022 700 09 31', 'Genève', '7', 'Rue de l''Avenir 34', '1207', 'Genève', 'Suisse', '0101000020E61000002EFF21FDF6A518407C7BD7A02F1A4740');
INSERT INTO ad_geo VALUES (65, '105', 'Vestiaire central (Caritas)', 'Distribution de vêtements destinés aux personnes
en difficulté (vêtements, chaussures, jouets)
sur recommandation des services sociaux
Mercredi et jeudi 15h–18h', 'NULL', '022 708 04 44', 'Genève', '5', 'Rue de Carouge 53', '1205', 'Genève', 'Suisse', '0101000020E61000007A8D5DA27A931840CF937C36BC184740');
INSERT INTO ad_geo VALUES (66, '106', '(Croix-Rouge genevoise)', '(Croix-Rouge genevoise) - Vêtements, chaussures, jouets, bibelots, literie
(bon à retirer à la Croix-Rouge genevoise) Du lundi au vendredi 10h–13h et 14h30–18h,
samedi 14h–17h30', 'http://www.croix-rouge-ge.ch/index.php?page=vet-shop', '022 736 34 45', 'Genève', '5', 'Rue des Eaux-Vives 84', '1207', 'Genève', 'Suisse', '0101000020E610000073A895F892A418404974852D2C1A4740');
INSERT INTO ad_geo VALUES (67, '107', 'Vêt''shop de Lyon', '(Croix-Rouge genevoise) - Vêtements pour femmes et hommes
(bon à retirer à la Croix-Rouge genevoise)
Du lundi au vendredi 9h–18h, samedi 14h–17h', 'http://www.croix-rouge-ge.ch/index.php?page=vet-shop', '022 340 60 53', 'Genève', '5', 'Rue de Lyon 6', '1201', 'Genève', 'Suisse', '0101000020E6100000F8BBC161B38D1840C3723A7FC91A4740');
INSERT INTO ad_geo VALUES (68, '108', 'Accueil de nuit', '(Armée du Salut)
Accueil, hébergement, renseignements divers 
Fr. 15.– la nuit, avec soupe et petit-déjeuner 
Chambres à 2 lits 
Eté: 20h30–7h30 
Hiver: du lundi au vendredi 18h30–9h, 
week-end & jours fériés 18h30–11h', 'NULL', '022 338 23 90', 'Genève', '6', 'Chemin Galiffe 4', '1201', 'Genève', 'Suisse', '0101000020E6100000FE1BC583778B18403A4E1B1F771A4740');
INSERT INTO ad_geo VALUES (69, '109', 'La Virgule', 'Hébergement en roulottes (WC, douches, cuisine,
nourriture à disposition, séjour). Hébergement d''urgence
gratuit (5 places) 17h–10h, dimanche ouvert toute la
journée. Durée illimitée, du 15 septembre au 15 juin', 'http://www.lavirgule.ch/', '022 793 27 88', 'Genève', '5', 'Chemin des Verjus 11', '1212', 'Grand-Lancy', 'Suisse', '0101000020E6100000A3C629DFD87818402C05EE8A2A174740');
INSERT INTO ad_geo VALUES (70, '110', 'Action hiver', 'abri protection civile - Accueil, hébergement d''urgence. Gratuit, distribution de
soupe. Durée limitée Du 31 octobre 2003 au 30 avril 2004, 20h–7h30, 7j/7', 'http://www.genevefamille.ch/N242491/service-social-ville-de-geneve-action-hiver-abri-protection-civile.html', '022 418 47 00', 'Genève', '5', 'Rue des Vollandes 35', NULL, NULL, 'Suisse', '0101000020E61000000EC5782865A51840D17C2997211A4740');
INSERT INTO ad_geo VALUES (71, '111', 'Foyer UrGens', 'Lieu de vie et de réinsertion 
Assistance éducative, ateliers, activités sportives,
activités professionnelles dans le cadre de l''association
Fr. 200.– par mois. Durée: 1 an', 'http://www.urgens.org/Accueil.html', '022 793 68 00', 'Genève', '5', 'Route du pont butin 76', '1205', 'Genève', 'Suisse', '0101000020E6100000FAF02C41467818409EA74B10BF174740');
INSERT INTO ad_geo VALUES (72, '112', 'Au Cœur des Grottes (Armée du Salut)', 'Hébergement et accompagnement social pour femmes
avec ou sans enfants. Fr. 84.– la nuit ou participation
selon revenu mensuel, avec 3 repas par jour 
Durée à convenir. Accueil 8h–20h', 'NULL', '022 338 24 80', 'Genève', '5', 'Rue de l''Industrie 14', '1201', 'Genève', 'Suisse', '0101000020E6100000464DAA6C0E8E184097F6178BF01A4740');
INSERT INTO ad_geo VALUES (73, '113', 'Foyer Arabelle', 'Pour femmes avec ou sans enfants. Accueil régulier 
ou hébergement d''urgence, service de crèche 
Fr. 80.– la nuit, petit-déjeuner et souper inclus, 
Fr. 45.– pour les enfants. Séjour de quelques jours à 6 mois', 'http://www.foyerarabelle.ch/', '022 792 70 84', 'Genève', '5', 'Avenue des Grandes-Communes 64', '1213', 'Onex', 'Suisse', '0101000020E6100000B301220E236618405FCE119E75184740');
INSERT INTO ad_geo VALUES (74, '115', 'Foyer L''Etape', 'Accueil d''enfants seuls dès 5 ans, d''adolescent-e-s 
et d''enfants accompagnés d''un parent. Les placements 
de mineurs seuls sont effectués uniquement à la demande
des services placeurs compétents. Fr. 18.– la nuit
Durée: 1 mois. 7j/7, 24h/24', 'http://www.foj.ch/', '022 793 50 78', 'Genève', '5', 'Rampe du Pont-Rouge 4', '1213', 'Petit-Lancy', 'Suisse', '0101000020E61000009291B3B0A77D18401C25AFCE31184740');
INSERT INTO ad_geo VALUES (75, '116', 'Foyer Le Pertuis', 'Foyer Le Pertuis (Fondation officielle de la jeunesse)
Pour jeunes adultes dès 18 ans, avec ou sans enfants 
Assistance éducative, soutien psychologique pour les
résidant-e-s. Fr. 18.– la nuit. Durée: max. 1 mois 
7j/7, 24h/24 Téléphone préalabl', 'http://www.foj.ch/content/le-pertuis', '022 792 00 11', 'Genève', '5', 'Route du Grand-Lancy 159', '1213', 'Onex', 'Suisse', '0101000020E61000002CD505BCCC681840F80F3345CA164740');
INSERT INTO ad_geo VALUES (76, '117', 'Foyer Le Pont', 'Foyer Le Pont
Centre d''accueil, hébergement d''urgence avec
accompagnement socio-éducatif pour adolescent-e-s
de 13 à 18 ans, placement par les services compétents
Fr. 18.– la nuit. Durée : max. 3 mois 7j/7, 24h/24', 'NULL', '022 342 00 23', 'Genève', '5', 'Place de l''Octroi 11', '1227', 'Carouge', 'Suisse', '0101000020E6100000FE6C9A2D0F90184024AE08A3FE174740');
INSERT INTO ad_geo VALUES (77, '119', 'La Halte d''Emmaüs Femmes Genève', 'Accueil de jour pour femmes en difficulté avec ou sans
enfants. Ecoute, aide, information, orientation en fonction
des besoins. Petit-déjeuner et repas de midi
Du lundi au vendredi 9h30–17h', '5', '022 300 19 68', 'Genève', '5', 'Rue Ancienne 67', '1227', 'Carouge', 'Suisse', '0101000020E6100000C923134B258F1840891A96500B174740');
INSERT INTO ad_geo VALUES (78, '120', 'Le Jardin de Montbrillant', 'Le Jardin de Montbrillant
Accueil, activités diverses à l''extérieur, journaux à
disposition. Repas de midi tout au long de l''année', 'NULL', '022 310 22 75', 'Genève', '5', 'Rue de Montbrillant 3', '1201', 'Genève', 'Suisse', '0101000020E6100000ECEC759CEC901840B895B954001B4740');
INSERT INTO ad_geo VALUES (79, '121', 'Plainpalais Accueil', 'Repas, distribution de denrées alimentaires
(sur recommandation des services sociaux)
Repas chaud le dimanche 16h–20h30', 'NULL', '022 756 15 62', 'Genève', '5', 'Route des Acacias 20 (arcade)', '1227', 'Acacias', 'Suisse', '0101000020E610000083C71231808B1840EDD3F19881184740');
INSERT INTO ad_geo VALUES (80, '122', 'Le Square-Hugo', 'Accueil, écoute, accompagnement, aide aux démarches
administratives (recherche logement et emploi)
Petit-déjeuner 9h30–10h30 et repas chaud dès 16h
Dimanche et jours fériés, repas chaud à 12h
Ouvert du lundi au vendredi 9h30–11h30 et 15h–18h', 'NULL', '022 800 37 50', 'Genève', '5', 'Rue Hugo-de-Senger 2-4', '1205', 'Genève', 'Suisse', '0101000020E610000091BD39B7649018407C4276DEC6184740');
INSERT INTO ad_geo VALUES (81, '124', 'La Galerie', 'Accueil, espace culturel, expositions, concerts gratuits
Repas à bien plaire le mercredi 12h–14h
Brunch le dimanche 11h–15h (de Fr. 6.– à Fr. 8.–)
Ouvert du mardi au jeudi 19h–23h,
vendredi et samedi 20h–1h,
dimanche 11h–15h et 19h–23h', 'NULL', '022 340 29 76', 'Genève', '5', 'Rue de l''Industrie 13', '1201', 'Genève', 'Suisse', '0101000020E6100000C5A63A89AD8D18400708E6E8F11A4740');
INSERT INTO ad_geo VALUES (82, '125', 'Genève Solidarité', 'Centre d''animation pour jeunes de 12 à 25 ans. Activités
sportives et culturelles, suivi personnalisé dans une
perspective de lutte et de prévention contre toutes sortes
de dépendances (drogues légales et illégales)
Inscription Fr. 20.– par mois', 'NULL', '022 731 72 72', 'Genève', '5', 'Rue des Paquis 35', '1201', 'Genève', 'Suisse', '0101000020E610000002FB438E08991840D01ACDDB221B4740');
INSERT INTO ad_geo VALUES (83, '126', 'Trait d''Union (HUG)', 'Accueil pour personnes avec enfants (jusqu''à 5 ans),
ayant ou ayant eu des problèmes liés à la
toxicodépendance et/ou à l''alcool
Ateliers, halte-garderie, point de rencontre
Repas Fr. 5.– par famille, le mardi à midi
Ouvert les jours ouvrables 1', 'NULL', '022 320 63 26', 'Genève', '5', 'Rue Lombard 5', '1205', 'Genève', 'Suisse', '0101000020E6100000291197D2E99718409D3B0B8C06194740');
INSERT INTO ad_geo VALUES (84, '127', 'Les Colis du coeur', 'Distribution gratuite de denrées alimentaires
(sur recommandation des services sociaux)
Mardi 10h–18h30', 'NULL', '022 300 18 18', 'Genève', '5', 'Chemin de la Gravière 7', '1227', 'Acacias', 'Suisse', '0101000020E610000073EB7FCA4285184018247D5A45194740');
INSERT INTO ad_geo VALUES (85, '128', 'Emmaüs Fribourg', 'communauté emmaus fribourg', 'http://www.emmaus-fribourg.ch/fr/', '026 424 55 67', 'Fribourg', '5', 'Route de la Pisciculture 6 E', '1705', 'Fribourg', 'Suisse', '0101000020E6100000B3ACA00ED0A21C404A97FE25A9644740');
INSERT INTO ad_geo VALUES (86, '129', 'Emmaüs Lausanne', 'communauté emmaus vaud', 'http://www.emmauslausanne.ch/index.php', '021 731 27 28', 'Vaud', '5', 'Rue de la Combe 39', '1037', 'Etagnières', 'Suisse', '0101000020E6100000583A1F9E25781A403474A213F84C4740');
INSERT INTO ad_geo VALUES (88, '131', 'Emmaüs Neuchâtel', 'communauté emmaus neuchatel', 'http://www.emmaus-ne.ch/', '032 968 42 02', 'Neuchâtel', '5', 'La Joux-Perret 8', '2301', 'La Chaux-de-Fonds', 'Suisse', '0101000020E61000007EDD8E15A1651B40E2009FC48C8E4740');
INSERT INTO ad_geo VALUES (89, '132', 'Emmaüs Genève', 'Communauté d''Emmaüs
Centre d''accueil et de réinsertion par le travail (débarras,
récupération, brocante). Consultations médicales, service
administratif pour les résidants. Hébergement gratuit
Durée illimitée si place disponible. 7j/7, 24h/24', 'http://emmaus-ge.ch/', '022 342 39 59', 'Genève', '5', 'Route de Drize 5', '1227', 'Carouge', 'Suisse', '0101000020E6100000BAF369BA438F184068DD5042FA164740');
INSERT INTO ad_geo VALUES (90, '133', 'Conseil social et subsides d''études', 'Emplois en étude pour étudiants - Fribourg', 'http://www.unifr.ch/social/fr', '026 300 71 60', 'Fribourg', '5', 'rue Techtermann 8', '1700', 'Fribourg', 'Suisse', '0101000020E61000003A121E238F9E1C40DDB6EF517F664740');
INSERT INTO ad_geo VALUES (91, '134', 'Pro Senectute Fribourg', 'description du système financier, de la situation et des solutions à disposition des personnes retraitées', 'http://www.fr.pro-senectute.ch/cours-formation/personnes/agees/assurances-sociales.html', '026 305 29 92', 'Fribourg', '6', 'Route des Cliniques 17', '1701', 'Fribourg', 'Suisse', '0101000020E610000040D6F8F13C9D1C408145D9B683654740');
INSERT INTO ad_geo VALUES (92, '135', 'Service de l''action sociale', 'aide sociale fribourg', 'https://www.fr.ch/sasoc/fr/pub/aide_sociale/buts_aide_sociale.htm', '026 305 29 92', 'Fribourg', '5', 'Route des Cliniques 17', '1701', 'Fribourg', 'Suisse', '0101000020E610000040D6F8F13C9D1C408145D9B683654740');
INSERT INTO ad_geo VALUES (93, '136', 'Protection de l''Enfant et de l''Adulte', 'Autorité de Protection de l''Adulte et de l''Enfant de Sion', 'http://www.sion.ch/particuliers/sante-affaires-sociales/affaires-sociales/autorite-protection-intercommunale-enfant-et-adulte.xhtml', '027 324 14 70', 'Valais', '5', 'rue des Vergers 1', '1950', 'Sion', 'Suisse', '0101000020E610000001CDD6B0956E1D40D05FE811A31D4740');
INSERT INTO ad_geo VALUES (94, '137', 'Office communal du travail', 'Office communal du travail, chômage, inspection des apprentis', 'NULL', '027 324 14 45', 'Valais', '5', 'avenue de la Gare 21', '1950', 'Sion', 'Suisse', '0101000020E610000044F81741636E1D40E73B5343761D4740');
INSERT INTO ad_geo VALUES (95, '138', 'Pro Senectute Valais', 'service social pour personnes âgées animation, formation, prévention', 'NULL', '027 322 07 41', 'Valais', '5', 'rue de la Porte-Neuve 20', '1950', 'Sion', 'Suisse', '0101000020E61000005DCBBFF110711D4076E3DD91B11D4740');
INSERT INTO ad_geo VALUES (96, '139', 'Emera', 'L''objectif de la Fondation Emera est d''améliorer la qualité de vie des personnes en situation de handicap', 'http://www.emera.ch/', '027 329 24 70', 'Valais', '5', 'Avenue de la Gare 3', '1951', 'Sion', 'Suisse', '0101000020E61000003B095BA2696F1D40A8B34934371D4740');
INSERT INTO ad_geo VALUES (97, '140', 'Centre médio social', 'service d''aide sociale du Centre Médico-social de Sion', 'http://centres-medico-sociaux.ch/fr/pages/29-aide-sociale', '027 324 14 12', 'Valais', '5', 'Av. de la Gare 21', '1950', 'Sion', 'Suisse', '0101000020E610000044F81741636E1D40E73B5343761D4740');
INSERT INTO ad_geo VALUES (98, '141', 'Insos', 'Association nationale des institutions pour personnes avec handicap', 'http://www.insos.ch/fr/', '031 385 33 00', 'Suisse', '5', 'Zieglerstrasse 53', '3000', 'Berne', 'Suisse', '0101000020E6100000D6DFB7C60CB91D409413ED2AA4784740');
INSERT INTO ad_geo VALUES (99, '142', 'Transport handicap', 'association valaisanne de transport de personnes avec handicap', 'http://www.transporthandicap.ch/', '027 323 90 00', 'Valais', '5', 'Rue de la Piscine 10', '1950', 'Sion', 'Suisse', '0101000020E610000064CF9ECBD4DC1D40B0A250604B204740');
INSERT INTO ad_geo VALUES (100, '143', 'Croix-rouge Valais', 'entraide et bénévolat en Valais', 'http://www.rotes-kreuz-wallis.ch/', '027 322 13 54', 'Valais', '5', 'Rue du Chanoine Berchtold 10', '1950', 'Sion', 'Suisse', '0101000020E610000068661CD94B711D401F1E786B4F1D4740');
INSERT INTO ad_geo VALUES (101, '144', 'Cerebral', 'Cerebral Valais est une association de parents d''enfants IMC qui œuvre à la défense de leurs intérêts, ainsi qu''à une meilleure compréhension des différences, afin que leurs enfants puissent obtenir, malgré leur situation de handicap, une place', 'http://cerebral-vs.ch/', '027 346 70 44', 'Valais', '5', 'Avenue de Tourbillon 9', '1950', 'Sion', 'Suisse', '0101000020E610000059A1ED3D01711D40784C9308431D4740');
INSERT INTO ad_geo VALUES (102, '145', 'Fondation Domus', 'réhabilitation psychosociale', 'http://www.fondation-domus.ch/', '027 205 75 00', 'Valais', '5', 'Route du Simplon 31', '1957', 'Ardon', 'Suisse', '0101000020E610000000D358B1AE081D40AD4D637B2D1B4740');
INSERT INTO ad_geo VALUES (103, '146', 'Chez Paou', 'centre d''accueil d''urgence pour adultes', 'http://www.chezpaou.ch/', '027 744 60 06', 'Valais', '5', 'Chemin des Poiriers 4', '1907', 'Saxon', 'Suisse', '0101000020E61000002D663A2AEDAB1C409605137F14134740');
INSERT INTO ad_geo VALUES (104, '147', 'Foyer Aurore', 'accueil de dames et enfants en détresse', 'NULL', '027 323 22 00', 'Valais', '5', 'Rue de l''Eglise 9', '1950', 'Sion', 'Suisse', '0101000020E61000007056E99381701D40E2A65027EA1D4740');
INSERT INTO ad_geo VALUES (105, '148', 'Point du Jour', 'accueil des femmes (avec ou sans enfant) victimes de violences physiques ou psychologiques', 'NULL', '027 723 20 03', 'Valais', '5', 'Rue de l''Hotel de Ville 16', NULL, 'Martigny', 'Suisse', '0101000020E6100000EF7F3628504A1C40CE48CED3CA0C4740');
INSERT INTO ad_geo VALUES (106, '149', 'Armée du Salut Aigle', 'chambre de secours (2 lits)', 'NULL', '024 466 21 75', 'Valais', '5', 'avenue du Chamossaire 8', NULL, 'Aigle', 'Suisse', '0101000020E610000064D0645AF6DF1B400FFA884E85284740');
INSERT INTO ad_geo VALUES (107, '150', 'Job-Transit', 'Articles de seconde main', 'NULL', '027 456 40 11', 'Valais', '5', 'Rue de Bellerive 24', NULL, 'Chippis', 'Suisse', '0101000020E61000003FB5B05D90231E40575BB1BFEC234740');
INSERT INTO ad_geo VALUES (108, '151', 'SOS Futures Mères', 'Articles de seconde main', 'NULL', '027 322 12 02', 'Valais', '5', 'Av. Max-Huber 10', NULL, 'Sierre', 'Suisse', '0101000020E6100000F58BC866FD241E4023FCE659A4254740');
INSERT INTO ad_geo VALUES (109, '152', 'Faire le Pas', 'pour parler d''abus sexuels', 'http://www.fairelepas.ch/', '0848 000 919', 'Valais', '5', 'Rue du Léman 12', '1920', 'Martigny', 'Suisse', '0101000020E6100000DBE10A838D4E1C403E7D5FB7630D4740');
INSERT INTO ad_geo VALUES (110, '155', 'Féderation romande des consommateurs', 'Conseil et aide budgets pour toute la Suisse Romande', 'NULL', '021 331 00 90', 'Vaud', '5', 'rue de Genève 7', '1002', 'Lausanne', 'Suisse', '0101000020E61000003B45589E51841A40622D3E05C0424740');
INSERT INTO ad_geo VALUES (111, '160', 'Action sociale Jura', 'Le Service de l''action sociale coordonne et met en partie en oeuvre l''action sociale sur le territoire jurassien ou pour les Jurassiennes et les Jurassiens hors canton', 'http://www.jura.ch/DSA/SAS.html', '032 420 51 40', 'Jura', '5', 'faubourg des Capucins 20', '2800', 'Delémont', 'Suisse', '0101000020E6100000886C7B16DF5B1D40AB51595E03AF4740');
INSERT INTO ad_geo VALUES (112, '163', 'Services Sociaux Lausanne', 'NULL', 'http://www.lausanne.ch/lausanne-officielle/administration/enfance-jeunesse-et-cohesion-sociale/social.html', '021 315 75 11', 'Vaud', '5', 'Place Chauderon 4', '1002', 'Lausanne', 'Suisse', '0101000020E6100000C8C738903F821A405B6BDE27FD424740');
INSERT INTO ad_geo VALUES (113, '165', 'Services Sociaux Genève', 'NULL', 'http://www.ville-geneve.ch/administration-municipale/departement-cohesion-sociale-solidarite/services-municipaux/service-social/', '022 418 47 00', 'Genève', '5', 'Rue Dizerens 25', '1205', 'Genève', 'Suisse', '0101000020E6100000C4109436B0901840B5102E2E9F184740');
INSERT INTO ad_geo VALUES (114, '166', 'Services Sociaux Nyon', 'NULL', 'http://www.nyon.ch/fr/vivre/sante-social/centre-social-regional-1128-5713', '022 365 77 00', 'Vaud', '5', 'Rue des Marchandises 17', '1260', 'Nyon', 'Suisse', '0101000020E61000005694B7C8E2F31840B33CB4345C314740');
INSERT INTO ad_geo VALUES (115, '167', 'Services Sociaux Vevey', 'NULL', 'http://www.vevey.ch/N5977/accueil.html', '021 925 53 33', 'Vaud', '5', 'Rue du Panorama 3', '1800', 'vevey', 'Suisse', '0101000020E6100000E09D7C7A6C631B40E883656CE83A4740');
INSERT INTO ad_geo VALUES (116, '168', 'Services Sociaux Montreux', 'NULL', 'http://www.commune-de-montreux.ch/fr/decouvrir/administration/services-communaux/services-sociaux.html', '021 962 78 30', 'Vaud', '5', 'Avenue des Alpes 22', '1820', 'Montreux', 'Suisse', '0101000020E61000005F059DB580A51B4055F833BC59374740');
INSERT INTO ad_geo VALUES (118, '170', 'Services Sociaux Aigle', 'Association régionale d''action sociale pour le district d''Aigle et le Pays-d''Enhaut', 'http://www.arasape.ch/', '024 557 27 27', 'Vaud', '5', 'avenue de la Gare 14', '1880', 'Bex', 'Suisse', '0101000020E6100000C57BC49E2C0B1C408A55287744204740');
INSERT INTO ad_geo VALUES (119, '172', 'CVAJ', 'Centre Vaudois d''Aide à la Jeunesse', 'http://www.cvaj.ch/', '021 613 40 40', 'Vaud', '5', 'Ch. de Pré-Fleuri 6', '1006', 'Lausanne', 'Suisse', '0101000020E61000008B8285387B841A408949134ABA414740');
INSERT INTO ad_geo VALUES (120, '173', 'Maison des Jeunes', 'Créé en 1946, l''Association de la Maison de Jeunes propose, seule ou en collaboration, divers programmes d''accompagnement éducatif, résidentiels et non résidentiels, destinés à des enfants, des adolescents et des adolescentes', 'http://www.mdj.ch/fr/accueil.php', '021 643 11 51', 'Vaud', '5', 'Chemin d''Entre-Bois 1', '1018', 'Lausanne', 'Suisse', '0101000020E610000000941A35BA861A40F6A809EC7B444740');
INSERT INTO ad_geo VALUES (121, '174', 'TEM', 'L''Association s''est fixée pour mandat de proposer un soutien aux jeunes rencontrant certaines difficultés pour mener à bien leur formation professionnelle. Ce soutien est destiné aux apprentis en formation duale de type CFC ou en AFP', 'http://www.t-e-m.ch/', '021 625 36 81', 'Vaud', '5', 'av. de Sévelin 4B', '1007', 'Lausanne', 'Suisse', '0101000020E6100000D064FF3C0D781A40A75192BFC5424740');
INSERT INTO ad_geo VALUES (122, '176', 'Office du logement', 'L''Office communal du logement traite les différentes questions liées aux logements subventionnés, examine toute nouvelle demande de construction de logements subventionnés', 'http://www.yverdon-les-bains.ch/prestations-deladministration/jeunesse-et-cohesion-sociale/partenariat-et-prestations-sociales/office-du-logement/', '024 423 69 40', 'Vaud', '5', 'Rue de Neuchâtel 2', '1400', 'Yverdon', 'Suisse', '0101000020E6100000680932022A8C1A40430C2A60F1634740');
INSERT INTO ad_geo VALUES (123, '177', 'Entraide familiale', 'Vestiaire à la bonne occase', 'NULL', '024 426 16 00', 'Vaud', '5', 'Rue des Pêcheurs 7', '1400', 'Yverdon', 'Suisse', '0101000020E6100000A098068F80931A40BD40FFF3EA634740');


--
-- TOC entry 2970 (class 0 OID 44646)
-- Dependencies: 181
-- Data for Name: ad_theme; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO ad_theme VALUES (1, 'alimentation');
INSERT INTO ad_theme VALUES (2, 'vetements');
INSERT INTO ad_theme VALUES (3, 'global');
INSERT INTO ad_theme VALUES (4, 'alimentation');
INSERT INTO ad_theme VALUES (5, 'conseil');
INSERT INTO ad_theme VALUES (5, 'social');
INSERT INTO ad_theme VALUES (6, 'conseil');
INSERT INTO ad_theme VALUES (6, 'integration');
INSERT INTO ad_theme VALUES (6, 'social');
INSERT INTO ad_theme VALUES (7, 'aider');
INSERT INTO ad_theme VALUES (7, 'conseil');
INSERT INTO ad_theme VALUES (7, 'global');
INSERT INTO ad_theme VALUES (8, 'conseil');
INSERT INTO ad_theme VALUES (8, 'social');
INSERT INTO ad_theme VALUES (9, 'conseil');
INSERT INTO ad_theme VALUES (9, 'famille');
INSERT INTO ad_theme VALUES (12, 'alimentation');
INSERT INTO ad_theme VALUES (13, 'alimentation');
INSERT INTO ad_theme VALUES (13, 'global');
INSERT INTO ad_theme VALUES (14, 'personnes_agees');
INSERT INTO ad_theme VALUES (15, 'conseil');
INSERT INTO ad_theme VALUES (15, 'famille');
INSERT INTO ad_theme VALUES (15, 'femme');
INSERT INTO ad_theme VALUES (16, 'transports');
INSERT INTO ad_theme VALUES (17, 'transports');
INSERT INTO ad_theme VALUES (18, 'transports');
INSERT INTO ad_theme VALUES (19, 'global');
INSERT INTO ad_theme VALUES (20, 'conseil');
INSERT INTO ad_theme VALUES (20, 'jeunes');
INSERT INTO ad_theme VALUES (20, 'sante');
INSERT INTO ad_theme VALUES (21, 'conseil');
INSERT INTO ad_theme VALUES (22, 'conseil');
INSERT INTO ad_theme VALUES (22, 'sante');
INSERT INTO ad_theme VALUES (23, 'logement');
INSERT INTO ad_theme VALUES (24, 'activites');
INSERT INTO ad_theme VALUES (24, 'conseil');
INSERT INTO ad_theme VALUES (24, 'social');
INSERT INTO ad_theme VALUES (25, 'aider');
INSERT INTO ad_theme VALUES (25, 'social');
INSERT INTO ad_theme VALUES (26, 'alimentation');
INSERT INTO ad_theme VALUES (27, 'aider');
INSERT INTO ad_theme VALUES (27, 'global');
INSERT INTO ad_theme VALUES (28, 'aider');
INSERT INTO ad_theme VALUES (28, 'global');
INSERT INTO ad_theme VALUES (29, 'aider');
INSERT INTO ad_theme VALUES (29, 'global');
INSERT INTO ad_theme VALUES (30, 'aider');
INSERT INTO ad_theme VALUES (30, 'global');
INSERT INTO ad_theme VALUES (31, 'aider');
INSERT INTO ad_theme VALUES (31, 'global');
INSERT INTO ad_theme VALUES (32, 'aider');
INSERT INTO ad_theme VALUES (32, 'global');
INSERT INTO ad_theme VALUES (33, 'global');
INSERT INTO ad_theme VALUES (34, 'hygiene');
INSERT INTO ad_theme VALUES (35, 'communication');
INSERT INTO ad_theme VALUES (36, 'aider');
INSERT INTO ad_theme VALUES (36, 'famille');
INSERT INTO ad_theme VALUES (36, 'sante');
INSERT INTO ad_theme VALUES (36, 'social');
INSERT INTO ad_theme VALUES (37, 'hygiene');
INSERT INTO ad_theme VALUES (37, 'vetements');
INSERT INTO ad_theme VALUES (38, 'conseil');
INSERT INTO ad_theme VALUES (38, 'social');
INSERT INTO ad_theme VALUES (38, 'travail');
INSERT INTO ad_theme VALUES (39, 'activites');
INSERT INTO ad_theme VALUES (39, 'conseil');
INSERT INTO ad_theme VALUES (39, 'social');
INSERT INTO ad_theme VALUES (40, 'activites');
INSERT INTO ad_theme VALUES (40, 'conseil');
INSERT INTO ad_theme VALUES (40, 'social');
INSERT INTO ad_theme VALUES (41, 'alimentation');
INSERT INTO ad_theme VALUES (42, 'aider');
INSERT INTO ad_theme VALUES (42, 'conseil');
INSERT INTO ad_theme VALUES (42, 'social');
INSERT INTO ad_theme VALUES (43, 'enfants');
INSERT INTO ad_theme VALUES (43, 'vetements');
INSERT INTO ad_theme VALUES (44, 'renovation');
INSERT INTO ad_theme VALUES (44, 'social');
INSERT INTO ad_theme VALUES (44, 'travail');
INSERT INTO ad_theme VALUES (45, 'enfants');
INSERT INTO ad_theme VALUES (46, 'renovation');
INSERT INTO ad_theme VALUES (46, 'travail');
INSERT INTO ad_theme VALUES (47, 'integration');
INSERT INTO ad_theme VALUES (47, 'renovation');
INSERT INTO ad_theme VALUES (47, 'travail');
INSERT INTO ad_theme VALUES (48, 'alimentation');
INSERT INTO ad_theme VALUES (48, 'conseil');
INSERT INTO ad_theme VALUES (49, 'alimentation');
INSERT INTO ad_theme VALUES (50, 'global');
INSERT INTO ad_theme VALUES (51, 'conseil');
INSERT INTO ad_theme VALUES (51, 'integration');
INSERT INTO ad_theme VALUES (51, 'travail');
INSERT INTO ad_theme VALUES (52, 'activites');
INSERT INTO ad_theme VALUES (52, 'conseil');
INSERT INTO ad_theme VALUES (52, 'integration');
INSERT INTO ad_theme VALUES (52, 'social');
INSERT INTO ad_theme VALUES (53, 'sante');
INSERT INTO ad_theme VALUES (54, 'global');
INSERT INTO ad_theme VALUES (55, 'communication');
INSERT INTO ad_theme VALUES (56, 'global');
INSERT INTO ad_theme VALUES (57, 'vetements');
INSERT INTO ad_theme VALUES (58, 'personnes_agees');
INSERT INTO ad_theme VALUES (59, 'conseil');
INSERT INTO ad_theme VALUES (59, 'integration');
INSERT INTO ad_theme VALUES (59, 'travail');
INSERT INTO ad_theme VALUES (60, 'aider');
INSERT INTO ad_theme VALUES (60, 'famille');
INSERT INTO ad_theme VALUES (60, 'global');
INSERT INTO ad_theme VALUES (61, 'activites');
INSERT INTO ad_theme VALUES (61, 'conseil');
INSERT INTO ad_theme VALUES (61, 'integration');
INSERT INTO ad_theme VALUES (61, 'social');
INSERT INTO ad_theme VALUES (62, 'formation');
INSERT INTO ad_theme VALUES (62, 'integration');
INSERT INTO ad_theme VALUES (62, 'transports');
INSERT INTO ad_theme VALUES (63, 'aider');
INSERT INTO ad_theme VALUES (63, 'famille');
INSERT INTO ad_theme VALUES (63, 'sante');
INSERT INTO ad_theme VALUES (63, 'transports');
INSERT INTO ad_theme VALUES (64, 'aider');
INSERT INTO ad_theme VALUES (64, 'conseil');
INSERT INTO ad_theme VALUES (64, 'famille');
INSERT INTO ad_theme VALUES (64, 'finances');
INSERT INTO ad_theme VALUES (64, 'integration');
INSERT INTO ad_theme VALUES (64, 'logement');
INSERT INTO ad_theme VALUES (65, 'finances');
INSERT INTO ad_theme VALUES (66, 'communication');
INSERT INTO ad_theme VALUES (66, 'formation');
INSERT INTO ad_theme VALUES (66, 'integration');
INSERT INTO ad_theme VALUES (67, 'handicap');
INSERT INTO ad_theme VALUES (67, 'integration');
INSERT INTO ad_theme VALUES (67, 'social');
INSERT INTO ad_theme VALUES (68, 'conseil');
INSERT INTO ad_theme VALUES (68, 'formation');
INSERT INTO ad_theme VALUES (68, 'integration');
INSERT INTO ad_theme VALUES (68, 'transports');
INSERT INTO ad_theme VALUES (69, 'conseil');
INSERT INTO ad_theme VALUES (69, 'formation');
INSERT INTO ad_theme VALUES (69, 'integration');
INSERT INTO ad_theme VALUES (69, 'travail');
INSERT INTO ad_theme VALUES (70, 'alimentation');
INSERT INTO ad_theme VALUES (71, 'aider');
INSERT INTO ad_theme VALUES (71, 'renovation');
INSERT INTO ad_theme VALUES (72, 'alimentation');
INSERT INTO ad_theme VALUES (72, 'conseil');
INSERT INTO ad_theme VALUES (72, 'dettes');
INSERT INTO ad_theme VALUES (73, 'aider');
INSERT INTO ad_theme VALUES (73, 'alimentation');
INSERT INTO ad_theme VALUES (74, 'conseil');
INSERT INTO ad_theme VALUES (74, 'toxicomanie');
INSERT INTO ad_theme VALUES (75, 'conseil');
INSERT INTO ad_theme VALUES (75, 'handicap');
INSERT INTO ad_theme VALUES (76, 'conseil');
INSERT INTO ad_theme VALUES (76, 'enfants');
INSERT INTO ad_theme VALUES (76, 'famille');
INSERT INTO ad_theme VALUES (76, 'femme');
INSERT INTO ad_theme VALUES (77, 'logement');
INSERT INTO ad_theme VALUES (78, 'conseil');
INSERT INTO ad_theme VALUES (78, 'enfants');
INSERT INTO ad_theme VALUES (78, 'famille');
INSERT INTO ad_theme VALUES (78, 'femme');
INSERT INTO ad_theme VALUES (79, 'personnes_agees');
INSERT INTO ad_theme VALUES (80, 'conseil');
INSERT INTO ad_theme VALUES (80, 'famille');
INSERT INTO ad_theme VALUES (81, 'conseil');
INSERT INTO ad_theme VALUES (81, 'global');
INSERT INTO ad_theme VALUES (81, 'social');
INSERT INTO ad_theme VALUES (82, 'global');
INSERT INTO ad_theme VALUES (83, 'global');
INSERT INTO ad_theme VALUES (84, 'global');
INSERT INTO ad_theme VALUES (85, 'global');
INSERT INTO ad_theme VALUES (86, 'global');
INSERT INTO ad_theme VALUES (87, 'global');
INSERT INTO ad_theme VALUES (88, 'global');
INSERT INTO ad_theme VALUES (89, 'conseil');
INSERT INTO ad_theme VALUES (89, 'dettes');
INSERT INTO ad_theme VALUES (90, 'vetements');
INSERT INTO ad_theme VALUES (91, 'hotline');
INSERT INTO ad_theme VALUES (92, 'hotline');
INSERT INTO ad_theme VALUES (93, 'hotline');
INSERT INTO ad_theme VALUES (94, 'hotline');
INSERT INTO ad_theme VALUES (95, 'hotline');
INSERT INTO ad_theme VALUES (96, 'aider');
INSERT INTO ad_theme VALUES (96, 'conseil');
INSERT INTO ad_theme VALUES (96, 'logement');
INSERT INTO ad_theme VALUES (97, 'femme');
INSERT INTO ad_theme VALUES (97, 'hygiene');
INSERT INTO ad_theme VALUES (98, 'global');
INSERT INTO ad_theme VALUES (99, 'hygiene');
INSERT INTO ad_theme VALUES (100, 'hygiene');
INSERT INTO ad_theme VALUES (100, 'sante');
INSERT INTO ad_theme VALUES (101, 'vetements');
INSERT INTO ad_theme VALUES (102, 'vetements');
INSERT INTO ad_theme VALUES (103, 'sante');
INSERT INTO ad_theme VALUES (104, 'vetements');
INSERT INTO ad_theme VALUES (105, 'vetements');
INSERT INTO ad_theme VALUES (106, 'vetements');
INSERT INTO ad_theme VALUES (107, 'vetements');
INSERT INTO ad_theme VALUES (108, 'vetements');
INSERT INTO ad_theme VALUES (109, 'logement');
INSERT INTO ad_theme VALUES (110, 'logement');
INSERT INTO ad_theme VALUES (111, 'integration');
INSERT INTO ad_theme VALUES (111, 'logement');
INSERT INTO ad_theme VALUES (112, 'conseil');
INSERT INTO ad_theme VALUES (112, 'logement');
INSERT INTO ad_theme VALUES (112, 'social');
INSERT INTO ad_theme VALUES (113, 'femme');
INSERT INTO ad_theme VALUES (113, 'logement');
INSERT INTO ad_theme VALUES (114, 'jeunes');
INSERT INTO ad_theme VALUES (114, 'logement');
INSERT INTO ad_theme VALUES (115, 'jeunes');
INSERT INTO ad_theme VALUES (115, 'logement');
INSERT INTO ad_theme VALUES (116, 'conseil');
INSERT INTO ad_theme VALUES (116, 'jeunes');
INSERT INTO ad_theme VALUES (116, 'logement');
INSERT INTO ad_theme VALUES (117, 'activites');
INSERT INTO ad_theme VALUES (117, 'etudiants');
INSERT INTO ad_theme VALUES (117, 'integration');
INSERT INTO ad_theme VALUES (117, 'jeunes');
INSERT INTO ad_theme VALUES (117, 'logement');
INSERT INTO ad_theme VALUES (118, 'activites');
INSERT INTO ad_theme VALUES (118, 'conseil');
INSERT INTO ad_theme VALUES (118, 'logement');
INSERT INTO ad_theme VALUES (118, 'social');
INSERT INTO ad_theme VALUES (119, 'alimentation');
INSERT INTO ad_theme VALUES (119, 'conseil');
INSERT INTO ad_theme VALUES (119, 'integration');
INSERT INTO ad_theme VALUES (119, 'social');
INSERT INTO ad_theme VALUES (120, 'activites');
INSERT INTO ad_theme VALUES (120, 'alimentation');
INSERT INTO ad_theme VALUES (120, 'social');
INSERT INTO ad_theme VALUES (121, 'alimentation');
INSERT INTO ad_theme VALUES (122, 'alimentation');
INSERT INTO ad_theme VALUES (122, 'conseil');
INSERT INTO ad_theme VALUES (122, 'integration');
INSERT INTO ad_theme VALUES (122, 'social');
INSERT INTO ad_theme VALUES (122, 'travail');
INSERT INTO ad_theme VALUES (123, 'activites');
INSERT INTO ad_theme VALUES (123, 'alimentation');
INSERT INTO ad_theme VALUES (123, 'conseil');
INSERT INTO ad_theme VALUES (123, 'renovation');
INSERT INTO ad_theme VALUES (123, 'travail');
INSERT INTO ad_theme VALUES (124, 'activites');
INSERT INTO ad_theme VALUES (124, 'alimentation');
INSERT INTO ad_theme VALUES (124, 'conseil');
INSERT INTO ad_theme VALUES (124, 'social');
INSERT INTO ad_theme VALUES (125, 'aider');
INSERT INTO ad_theme VALUES (125, 'conseil');
INSERT INTO ad_theme VALUES (125, 'integration');
INSERT INTO ad_theme VALUES (125, 'jeunes');
INSERT INTO ad_theme VALUES (125, 'social');
INSERT INTO ad_theme VALUES (125, 'travail');
INSERT INTO ad_theme VALUES (126, 'alimentation');
INSERT INTO ad_theme VALUES (126, 'conseil');
INSERT INTO ad_theme VALUES (126, 'enfants');
INSERT INTO ad_theme VALUES (126, 'famille');
INSERT INTO ad_theme VALUES (126, 'toxicomanie');
INSERT INTO ad_theme VALUES (127, 'alimentation');
INSERT INTO ad_theme VALUES (128, 'activites');
INSERT INTO ad_theme VALUES (128, 'conseil');
INSERT INTO ad_theme VALUES (128, 'formation');
INSERT INTO ad_theme VALUES (128, 'integration');
INSERT INTO ad_theme VALUES (128, 'logement');
INSERT INTO ad_theme VALUES (128, 'social');
INSERT INTO ad_theme VALUES (128, 'travail');
INSERT INTO ad_theme VALUES (129, 'activites');
INSERT INTO ad_theme VALUES (129, 'conseil');
INSERT INTO ad_theme VALUES (129, 'formation');
INSERT INTO ad_theme VALUES (129, 'integration');
INSERT INTO ad_theme VALUES (129, 'logement');
INSERT INTO ad_theme VALUES (129, 'social');
INSERT INTO ad_theme VALUES (129, 'travail');
INSERT INTO ad_theme VALUES (130, 'activites');
INSERT INTO ad_theme VALUES (130, 'conseil');
INSERT INTO ad_theme VALUES (130, 'formation');
INSERT INTO ad_theme VALUES (130, 'integration');
INSERT INTO ad_theme VALUES (130, 'logement');
INSERT INTO ad_theme VALUES (130, 'social');
INSERT INTO ad_theme VALUES (130, 'travail');
INSERT INTO ad_theme VALUES (131, 'activites');
INSERT INTO ad_theme VALUES (131, 'conseil');
INSERT INTO ad_theme VALUES (131, 'formation');
INSERT INTO ad_theme VALUES (131, 'integration');
INSERT INTO ad_theme VALUES (131, 'logement');
INSERT INTO ad_theme VALUES (131, 'social');
INSERT INTO ad_theme VALUES (131, 'travail');
INSERT INTO ad_theme VALUES (132, 'activites');
INSERT INTO ad_theme VALUES (132, 'conseil');
INSERT INTO ad_theme VALUES (132, 'formation');
INSERT INTO ad_theme VALUES (132, 'integration');
INSERT INTO ad_theme VALUES (132, 'logement');
INSERT INTO ad_theme VALUES (132, 'renovation');
INSERT INTO ad_theme VALUES (132, 'travail');
INSERT INTO ad_theme VALUES (133, 'conseil');
INSERT INTO ad_theme VALUES (133, 'etudiants');
INSERT INTO ad_theme VALUES (133, 'finances');
INSERT INTO ad_theme VALUES (133, 'travail');
INSERT INTO ad_theme VALUES (134, 'conseil');
INSERT INTO ad_theme VALUES (134, 'finances');
INSERT INTO ad_theme VALUES (134, 'personnes_agees');
INSERT INTO ad_theme VALUES (135, 'conseil');
INSERT INTO ad_theme VALUES (135, 'finances');
INSERT INTO ad_theme VALUES (135, 'logement');
INSERT INTO ad_theme VALUES (135, 'travail');
INSERT INTO ad_theme VALUES (136, 'aider');
INSERT INTO ad_theme VALUES (136, 'conseil');
INSERT INTO ad_theme VALUES (136, 'enfants');
INSERT INTO ad_theme VALUES (137, 'conseil');
INSERT INTO ad_theme VALUES (137, 'formation');
INSERT INTO ad_theme VALUES (137, 'travail');
INSERT INTO ad_theme VALUES (138, 'conseil');
INSERT INTO ad_theme VALUES (138, 'personnes_agees');
INSERT INTO ad_theme VALUES (139, 'conseil');
INSERT INTO ad_theme VALUES (139, 'handicap');
INSERT INTO ad_theme VALUES (139, 'integration');
INSERT INTO ad_theme VALUES (140, 'conseil');
INSERT INTO ad_theme VALUES (140, 'hygiene');
INSERT INTO ad_theme VALUES (140, 'sante');
INSERT INTO ad_theme VALUES (141, 'handicap');
INSERT INTO ad_theme VALUES (141, 'integration');
INSERT INTO ad_theme VALUES (141, 'sante');
INSERT INTO ad_theme VALUES (142, 'handicap');
INSERT INTO ad_theme VALUES (142, 'transports');
INSERT INTO ad_theme VALUES (143, 'global');
INSERT INTO ad_theme VALUES (144, 'conseil');
INSERT INTO ad_theme VALUES (144, 'handicap');
INSERT INTO ad_theme VALUES (144, 'integration');
INSERT INTO ad_theme VALUES (144, 'social');
INSERT INTO ad_theme VALUES (145, 'conseil');
INSERT INTO ad_theme VALUES (145, 'handicap');
INSERT INTO ad_theme VALUES (145, 'integration');
INSERT INTO ad_theme VALUES (145, 'social');
INSERT INTO ad_theme VALUES (146, 'logement');
INSERT INTO ad_theme VALUES (147, 'enfants');
INSERT INTO ad_theme VALUES (147, 'famille');
INSERT INTO ad_theme VALUES (147, 'femme');
INSERT INTO ad_theme VALUES (147, 'logement');
INSERT INTO ad_theme VALUES (148, 'logement');
INSERT INTO ad_theme VALUES (149, 'logement');
INSERT INTO ad_theme VALUES (150, 'vetements');
INSERT INTO ad_theme VALUES (151, 'enfants');
INSERT INTO ad_theme VALUES (151, 'famille');
INSERT INTO ad_theme VALUES (151, 'vetements');
INSERT INTO ad_theme VALUES (152, 'conseil');
INSERT INTO ad_theme VALUES (152, 'social');
INSERT INTO ad_theme VALUES (153, 'aider');
INSERT INTO ad_theme VALUES (153, 'conseil');
INSERT INTO ad_theme VALUES (153, 'hotline');
INSERT INTO ad_theme VALUES (153, 'toxicomanie');
INSERT INTO ad_theme VALUES (154, 'aider');
INSERT INTO ad_theme VALUES (154, 'conseil');
INSERT INTO ad_theme VALUES (154, 'hotline');
INSERT INTO ad_theme VALUES (154, 'toxicomanie');
INSERT INTO ad_theme VALUES (155, 'conseil');
INSERT INTO ad_theme VALUES (155, 'dettes');
INSERT INTO ad_theme VALUES (155, 'finances');
INSERT INTO ad_theme VALUES (156, 'conseil');
INSERT INTO ad_theme VALUES (156, 'dettes');
INSERT INTO ad_theme VALUES (156, 'finances');
INSERT INTO ad_theme VALUES (157, 'conseil');
INSERT INTO ad_theme VALUES (157, 'dettes');
INSERT INTO ad_theme VALUES (157, 'hotline');
INSERT INTO ad_theme VALUES (158, 'conseil');
INSERT INTO ad_theme VALUES (158, 'global');
INSERT INTO ad_theme VALUES (159, 'enfants');
INSERT INTO ad_theme VALUES (159, 'etudiants');
INSERT INTO ad_theme VALUES (159, 'jeunes');
INSERT INTO ad_theme VALUES (160, 'conseil');
INSERT INTO ad_theme VALUES (160, 'integration');
INSERT INTO ad_theme VALUES (160, 'social');
INSERT INTO ad_theme VALUES (161, 'conseil');
INSERT INTO ad_theme VALUES (161, 'jeunes');
INSERT INTO ad_theme VALUES (161, 'social');
INSERT INTO ad_theme VALUES (162, 'global');
INSERT INTO ad_theme VALUES (163, 'global');
INSERT INTO ad_theme VALUES (164, 'global');
INSERT INTO ad_theme VALUES (165, 'global');
INSERT INTO ad_theme VALUES (166, 'global');
INSERT INTO ad_theme VALUES (167, 'global');
INSERT INTO ad_theme VALUES (168, 'global');
INSERT INTO ad_theme VALUES (169, 'global');
INSERT INTO ad_theme VALUES (170, 'global');
INSERT INTO ad_theme VALUES (171, 'global');
INSERT INTO ad_theme VALUES (172, 'conseil');
INSERT INTO ad_theme VALUES (172, 'jeunes');
INSERT INTO ad_theme VALUES (173, 'conseil');
INSERT INTO ad_theme VALUES (173, 'enfants');
INSERT INTO ad_theme VALUES (173, 'etudiants');
INSERT INTO ad_theme VALUES (173, 'formation');
INSERT INTO ad_theme VALUES (173, 'jeunes');
INSERT INTO ad_theme VALUES (174, 'formation');
INSERT INTO ad_theme VALUES (174, 'jeunes');
INSERT INTO ad_theme VALUES (174, 'travail');
INSERT INTO ad_theme VALUES (175, 'alimentation');
INSERT INTO ad_theme VALUES (175, 'conseil');
INSERT INTO ad_theme VALUES (175, 'finances');
INSERT INTO ad_theme VALUES (176, 'logement');
INSERT INTO ad_theme VALUES (177, 'aider');
INSERT INTO ad_theme VALUES (177, 'enfants');
INSERT INTO ad_theme VALUES (177, 'famille');
INSERT INTO ad_theme VALUES (177, 'vetements');


--
-- TOC entry 2971 (class 0 OID 44651)
-- Dependencies: 182
-- Data for Name: theme; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO theme VALUES ('activites', 'Activités', '');
INSERT INTO theme VALUES ('aider', 'Aider', NULL);
INSERT INTO theme VALUES ('alimentation', 'Alimentation', 'T''as du beurre pour ma tartine ?');
INSERT INTO theme VALUES ('communication', 'Communication', '');
INSERT INTO theme VALUES ('conseil', 'Conseil', '');
INSERT INTO theme VALUES ('dettes', 'Dettes', '');
INSERT INTO theme VALUES ('enfants', 'Enfants', '');
INSERT INTO theme VALUES ('etudiants', 'Étudiants', NULL);
INSERT INTO theme VALUES ('famille', 'Famille', '');
INSERT INTO theme VALUES ('femme', 'Femme', '');
INSERT INTO theme VALUES ('finances', 'Finances', '');
INSERT INTO theme VALUES ('formation', 'Formation', '');
INSERT INTO theme VALUES ('global', 'Global', '');
INSERT INTO theme VALUES ('handicap', 'Handicap', '');
INSERT INTO theme VALUES ('hotline', 'Hotline', '');
INSERT INTO theme VALUES ('hygiene', 'Hygiène', '');
INSERT INTO theme VALUES ('integration', 'Intégration', '');
INSERT INTO theme VALUES ('jeunes', 'Jeunes', '');
INSERT INTO theme VALUES ('logement', 'Logement', 'Je peux squatter ton canapé ?');
INSERT INTO theme VALUES ('personnes_agees', 'Personnes âgées', '');
INSERT INTO theme VALUES ('renovation', 'Rénovation', '');
INSERT INTO theme VALUES ('sante', 'Santé', 'Je suis pauvre, c''est grave docteur ?');
INSERT INTO theme VALUES ('social', 'Relations sociales', 'Tu m''aimes sans argent ?');
INSERT INTO theme VALUES ('toxicomanie', 'Toxicomanie', '');
INSERT INTO theme VALUES ('transports', 'Transports', '');
INSERT INTO theme VALUES ('travail', 'Travail', '');
INSERT INTO theme VALUES ('vetements', 'Vêtements', 'Y''a pas moins cher que les soldes ?');


--
-- TOC entry 2860 (class 2606 OID 44682)
-- Name: ad_clean_pkey; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY ad_geo
    ADD CONSTRAINT ad_clean_pkey PRIMARY KEY (gid);


--
-- TOC entry 2856 (class 2606 OID 44650)
-- Name: ad_theme_pkey; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY ad_theme
    ADD CONSTRAINT ad_theme_pkey PRIMARY KEY (ad_id, theme_id);


--
-- TOC entry 2858 (class 2606 OID 44658)
-- Name: theme_pkey; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY theme
    ADD CONSTRAINT theme_pkey PRIMARY KEY (id);


--
-- TOC entry 2861 (class 2606 OID 44659)
-- Name: ad_theme_theme_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY ad_theme
    ADD CONSTRAINT ad_theme_theme_id_fkey FOREIGN KEY (theme_id) REFERENCES theme(id);


-- Completed on 2014-05-08 23:44:52 CEST

--
-- PostgreSQL database dump complete
--

